package com.hfkj.sysenum.order;

import lombok.Getter;

/**
 * @className: OrderRefundStatusEnum
 * @author: HuRui
 * @date: 2024/5/14
 **/
@Getter
public enum OrderRefundStatusEnum {
    /**
     * 退款中
     */
    status1(1, "退款中"),
    /**
     * 退款成功
     */
    status2(2, "退款成功"),
    /**
     * 退款失败
     */
    status3(3, "退款失败"),
    ;

    private final int code;

    private final String name;

    OrderRefundStatusEnum(int code, String name) {
        this.code = code;
        this.name = name;
    }
}
